[General]
Name: +GN
Author: -GN, eren-desu, Yasen etc.

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumber: 1
LayeredHitSounds: 1
SpinnerFadePlayfield: 1
SpinnerNoBlink: 0
AllowSliderBallTint: 1
CursorTrailRotate: 0
ComboBurstRandom: 0
SliderStyle: 2
Version: 2.4

[Colours]
Combo1: 255, 186, 249
Combo2: 237, 71, 71
Combo3: 245, 170, 95
Combo4: 237, 220, 92
Combo5: 138, 250, 72
Combo6: 121, 247, 237
Combo7: 112, 117, 255
Combo8: 166, 90, 237

MenuGlow: 60,60,60

SliderBorder: 50, 50, 50
SliderTrackOverride: 0, 0, 0
SpinnerApproachCircle: 77,139,217
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
StarBreakAdditive: 255,182,193

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: -2
//ScorePrefix: hud2/default
//ComboPrefix: hud2/default
ScorePrefix: hud/score
ComboPrefix: hud/score
ScoreOverlap: 4
ComboOverlap : 2